Page MenuHomePhabricator

Interface feature: search by urlid
Closed, ResolvedPublic

Description

When searching URL:

Manage URL Data->Manage individual URLs->____

If the input is purely a number, treat as a lookup request by URLID (instead of by URL).

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptMay 9 2018, 5:56 PM
Restricted Application added a subscriber: Cirdan. · View Herald Transcript

An example why this feature is needed:

This URL exists in the database

http://books.google.ca/books?id=Q9YLS_wzgfwC&pg=PA51&lpg=PA51#v=onepage&q&f=false

However using the "Modify URL Data" option it can't find it for some reason.

It exists under ID 719761 -- however there is no way to access it from the interface just by the URL.

Vvjjkkii renamed this task from Interface feature: search by urlid to cadaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed Cyberpower678 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii added a subscriber: Cyberpower678.
Green_Cardamom raised the priority of this task from High to Needs Triage.Jul 1 2018, 5:17 AM
Cyberpower678 closed this task as Resolved.Aug 21 2019, 8:41 PM